@charset "utf-8";

/* CSS Document */

body { padding: 35px 0 0 0;}
@media (max-width: 999px) {body { padding: 70px 0 0 0;}}

/* Header Feature */

.header-feat-wrap {

	width: 100%;

	display: block;

	background: #242A33;

}

/* Logo Feature */

.header-feat-wrap .customlogo {

    padding: 20px 0;

}

.header-feat-wrap .customlogo p {

    margin: 0;

}

.header-feat-wrap .customlogo img {

	max-width: 90%;

}



/* Main Menu */

.menu-main-wrap.stick { position: fixed; top: 35px;}
@media (max-width: 999px) {.menu-main-wrap.stick { top: 70px;}}


.menu-main-wrap { position: inherit; top: 0; transition: 0.3s;}
